<?php

namespace AppBundle\Repository;

/**
 * s_group_stageRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class s_group_stageRepository extends \Doctrine\ORM\EntityRepository
{
}
